XBINDKEYS_CONFIG(1)

NAME
xbindkeys-config - GTK+ configuration tool for xbindkeys

SYNOPSIS
xbindkeys-config [--file|-f file] [--help|-h] [--show|-s]

-h, --help
    This Help

-f, --file
    Use an alternative rc file

-s, --show
    show only the rc file

AUTHOR
This manual page was written by Joerg Jaspert <joerg@debian.org>, for the Debian GNU/Linux system (but may be used by others).